Explicit relative imports

Jacek K.
2010-05-25
2013-03-15
  • Jacek K.

    Jacek K. - 2010-05-25

    Hi,
    I have Eclipse 3.5.2 with Python 2.5.4 and pyDev 1.5.7 and I encountered a problem with explicit relative imports (as shown below).

    I read the manual and configured environment accordingly.
    Did I need to take any special steps to make it working?

     
  • Fabio Zadrozny

    Fabio Zadrozny - 2010-05-25

    Seems like a bug to me… Please report it at the sourceforge tracker.

    Cheers,

    Fabio